Chiaki(1)

NAME
chiaki — PlayStation remote play client

SYNOPSIS

chiaki [-e this] [--example that]

DESCRIPTION

This manual page documents briefly the chiaki command.

chiaki is a remote play client for PlayStation consoles.

OPTIONS

-h           --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

--registkey <registkey>
    Uses specified registkey.

--morning <morning>
    Uses specified morning.

--fullscreen
    Start window in fullscreen (only for use with stream command)

ARGUMENTS

command
    stream, list

nickname
    Needed for stream command to get credentials for onnecting. Use 'list' to get the nickname.

host
    Address to connect to (when using the stream command)

AUTHOR

This manual page was written by Bartosz Fenski fenio@debian.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.